#miniflex {
	width: 100%;
	float: left;
	font-size: small; /* could be specified at a higher level */
	margin: 0;
	padding: 0 10px 0 10px;
	border-bottom: 1px solid #333;
}

#miniflex li {
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none;
}
	
#miniflex a:link, #miniflex a:visited {
	float: left;
	font-size: 85%;
	line-height: 20px;
	font-weight: bold;
	margin: 0 10px 0 10px;
	text-decoration: none;
	color: #999;
}

#miniflex a.active:link, #miniflex a.active:visited, #miniflex a:hover {
	border-bottom: 4px solid #333;
	padding-bottom: 2px;
	color: #333;
}
